table.zebra tr.ind2 {
	background-color:#E8F4DD;
}

table.zebragrey tr.ind2 {
  background-color:#EEEEEE;
}

table.zebrablue tr.ind2 {
  background-color:#C3D5E1;
}

table.zebragreen tr.ind2 {
  background-color:#D1E7BC;
}

table.zebra td, table.zebrablue td, table.zebragrey td, table.zebragreen td  {
	padding:5px;
}

table.zebra, table.zebrablue, table.zebragrey, table.zebragreen {
	border:0px;
}

table.yellow {
  background-color:#FFEC89;
}

table.green {
  background-color:#E8F4DD;
}

img.thumbs { border:1px solid #dddddd; margin:2px; padding:4px; vertical-align: middle; }
img.thumbs:hover, table.thumbtable td.thumbtd div.img:hover { border:1px solid red; }
table.thumbtable img.thumbs { border: 0; padding:0; }
table.thumbtable td.thumbtd {  margin:4px; padding:2px;}
table.thumbtable td.thumbtd:hover { border-color:red; }
table.thumbtable { border:1px solid #cccccc; }
table.thumbtable td.thumbtd div.img {border:1px solid #cccccc; padding:6px; background-color:#f9f9f9;text-align:middle;}
table.thumbtable td.thumbtd div.caption { font-size:.8em; overflow:hidden; padding:0px; line-height:1.1em;}
